# config files for the content of the headers of the page.
navLinks:
  - purpose: primary
    alias: Divisions
    showInFooter: true
    weight: 10
    links:
      - text: Great Plains Ag
        link: https://www.greatplainsag.com/
        showInHeader: true
      - text: GP International
        link: https://www.greatplainsag.com/en-gb/
        showInHeader: true
      - text: Land Pride
        link: https://www.landpride.com/
        showInHeader: true
      - text: GP Trucking
        link: https://www.gptrucking.com/
        showInHeader: true
      - text: GPAC
        link: https://www.gpacfinance.com/
        showInHeader: true
  - purpose: secondary
    alias: Quick Links
    showInFooter: true
    weight: 0
    links:
      - text: Facilities
        link: /facilities
        showInHeader: true
      - text: Divisions
        link: /divisions
        showInHeader: true
      - text: History
        link: /history
        showInHeader: true
      - text: SCHOLARS PROGRAM
        link: /scholars
        showInHeader: true
      - text: Careers
        link: https://workforcenow.adp.com/mascsr/default/mdf/recruitment/recruitment.html?cid=31675842-64d3-4850-823a-e37f71fa6c05&ccId=19000101_000001&type=MP&lang=en_US
        showInHeader: true
  - purpose: tertiary
    alias: Quick Links
    showInFooter: false
    weight: 100
    links:
      - text: Home
        link: /
        icon: home
        showInHeader: true
      - text: LP Dealer Access
        link: https://dealers.landpride.com/
        icon: lock
        showInHeader: true
      - text: GP Dealer Access
        link: https://dealers.greatplainsmfg.com/
        icon: lock
        showInHeader: true
      - text: Company Websites
        link: /company-websites
        icon: current
        showInHeader: true
  - purpose: contact
    alias: Contact
    showInFooter: true
    weight: 20
    links:
      - text: GP Domestic Sales
        link: https://www.greatplainsag.com/en/forms/12057/us-domestic-sales
        showInHeader: false
      - text: LP Domestic Sales
        link: https://forms.landpride.com/contact/landpride/domestic-sales
        showInHeader: false
      - text: International Sales
        link: https://www.greatplainsag.com/en/forms/12058/international-sales
        showInHeader: false
      - text: GP Parts
        link: https://greatplains.partsmartweb.com/scripts/EmpartISAPI.dll?MF&app=LPDGRP&lang=EN&TF=Empartweb&loginID=gpcons516&Loginpwd=gp345lp
        showInHeader: false
      - text: LP Parts
        link: https://shop.kubotausa.com/service-parts-catalog
        showInHeader: false
      - text: GP Service
        link: https://www.greatplainsag.com/node/15
        showInHeader: false
      - text: LP Service
        link: https://www.greatplainsag.com/en/forms/12060/service
        showInHeader: false
      - text: Become a Great Plains Dealer
        link: https://www.greatplainsag.com/en/forms/12063/become-a-dealer
        showInHeader: false
      - text: Become a Land Pride Dealer
        link: https://forms.landpride.com/contact/landpride/become-dealer
        showInHeader: false

info:
  name: Great Plains Manufacturing
  address: 1525 E. North Street
  city: Salina
  state: KS
  zip: 67401

social:
  - type: Facebook
    link: https://www.facebook.com/greatplainsmfg
  - type: Twitter
    link: https://twitter.com/greatplainsmfg
  - type: Youtube
    link: https://www.youtube.com/user/greatplainsmfg
